@echo off
set SERVICE_NAME=ApacheHTTP

REM Para serviço
sc stop %SERVICE_NAME% >nul 2>&1

REM Deleta serviço
sc delete %SERVICE_NAME% >nul 2>&1

REM Mata qualquer processo Apache restante
taskkill /IM httpd.exe /F >nul 2>&1

echo Apache Service stopped and removed silently.
exit
